Subject: New Reply Received - Re: We’ve received your return request.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 17:09:45 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">
<div>Pls, i have visited your store in Sharjah to hand over this , as per their advise i cancel the online return then only they can accept in store. I did and later they told the item was broken  Hance they denied to accept.  After i reinitiate the return again.</div>
<div dir="auto"><br></div>
<div dir="auto">I am facing lack of professional approach from your shop.</div>
<div dir="auto"><br></div>
<div dir="auto">I need my money back ASAP.<br><br><div dir="auto">sent from my Android phone </div>
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 28 Dec, 2022, 8:18 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rosedumpi,<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for giving us the opportunity to help you.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.<br> <br>First of all, I want to apologize for the experience you’ve had getting with us. It’s not our usual standard and I understand how frustrating this delay must be. I’m sorry you’ve had to spend so much time on this.<br> <br>Currently, the concerned team is working on your query, and we will update you as soon as we hear back from them.<br><br>Again, I’m sorry it took us so long to get to this solved! I look forward to provide a much better experience next time .<br> <br>Thank You,<br>Babyshop Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5488559